Looking to hire Laravel developers? Try LaraJobs

versionable maintained by mpociot

Description
Allows to create Laravel 4 / 5 Model versioning and restoring
Author
Last update
2018/09/10 07:38 (3.1.1)
License
Downloads
51 567
3.1.1

Last update
2018/09/10 07:38
License
Require
  • php >=7.1.0
  • illuminate/support ~5.3
dev-master

Last update
2018/09/10 07:38
License
Require
  • php >=7.1.0
  • illuminate/support ~5.3
3.1.0

Last update
2018/09/06 13:33
License
Require
  • php >=7.1.0
  • illuminate/support ~5.3
3.0.0

Last update
2018/08/02 12:02
License
Require
  • php >=7.1.0
  • illuminate/support ~5.3
2.0.x-dev

Last update
2018/08/01 15:09
License
Require
  • php >=5.3.0
  • illuminate/support ~4.0|~5.0
2.1.4

Last update
2016/10/06 11:05
License
Require
  • php >=5.3.0
  • illuminate/support ~4.0|~5.0
2.1.3

Last update
2016/05/06 07:45
License
Require
  • php >=5.3.0
  • illuminate/support ~4.0|~5.0
2.1.2

Last update
2015/11/26 22:41
License
Require
  • php >=5.3.0
  • illuminate/support ~4.0|~5.0
2.1.1

Last update
2015/11/09 22:43
License
Require
  • php >=5.3.0
  • illuminate/support ~4.0|~5.0
2.1.0

Last update
2015/10/28 22:26
License
Require
  • php >=5.3.0
  • illuminate/support ~4.0|~5.0
2.0.0

Last update
2015/10/26 15:52
License
Require
  • php >=5.3.0
  • illuminate/support ~4.0|~5.0
dev-develop

Last update
2015/08/13 09:13
License
Require
  • php >=5.3.0
  • illuminate/support ~4.0|~5.0
1.1.0

Last update
2015/08/13 09:13
License
Require
  • php >=5.3.0
  • illuminate/support ~4.0|~5.0
1.0.10

Last update
2015/02/17 09:43
License
Require
  • php >=5.3.0
  • illuminate/support ~4.0|~5.0
1.0.9

Last update
2015/02/17 09:28
License
Require
  • php >=5.3.0
  • illuminate/support ~4.0|~5.0
1.0.8

Last update
2014/10/15 15:20
License
Require
  • php >=5.3.0
  • illuminate/support ~4.0|~5.0
1.0.7

Last update
2014/10/07 14:12
License
Require
  • php >=5.3.0
  • illuminate/support ~4.0|~5.0
1.0.6

Last update
2014/10/07 13:56
License
Require
  • php >=5.3.0
  • illuminate/support ~4.0|~5.0
1.0.5

Last update
2014/10/05 10:09
License
Require
  • php >=5.3.0
  • illuminate/support ~4.0|~5.0
1.0.4

Last update
2014/10/04 22:11
License
Require
  • php >=5.3.0
  • illuminate/support ~4.0|~5.0
1.0.3

Last update
2014/09/28 18:25
License
Require
  • php >=5.3.0
  • illuminate/support ~4.0|~5.0
1.0.2

Last update
2014/09/27 22:58
License
Require
  • php >=5.3.0
  • illuminate/support ~4.0|~5.0
1.0.1

Last update
2014/09/27 22:40
License
Require
  • php >=5.3.0
  • illuminate/support ~4.0|~5.0
1.0

Last update
2014/09/27 22:29
License
Require
  • php >=5.3.0
  • illuminate/support ~4.0|~5.0

Comments
comments powered by Disqus